Run of fresh-releases for python-validictory

Try this locally (using silver-platter):

debian-svp new-upstream python-validictory 

Merge these changes:

Summary

Merged new upstream version: 1.1.2 (was: 0.8.3).

Diff

Diff is too long (more than 200 lines). Download the raw diff.

Full worker log Full build log